/*default CSS for SAG scroller*/

.sagscroller{
width: 173px;  /*default width of scroller*/
height:320px;
overflow:hidden;
position:relative;
border:1px solid #D8ECFA;
border-bottom-left-radius: 8px; /*css3 round corners*/
-moz-border-radius-bottomleft: 8px; /*css3 round corners*/
-webkit-border-bottom-left-radius: 8px; /*css3 round corners*/

}

.sagscroller a{
font-weight:bold;
}

.sagscroller ul{
position:absolute;
margin:0;
padding:0;
background-color:#f5f5f5;
list-style:none;
width: 100%;
}

.sagscroller ul li{
display:block;
padding:8px;
border-bottom:1px dotted #555555;
text-align:right;
color:#000000;
}

.sagscroller ul li .rsscontent{ /*div containing body of each RSS entry*/
font-size:90%;
}

.sagscroller ul li .rsslabel{ /*div containing label of each RSS entry*/
margin-top:5px;
background: #eee;
font-size:12px;
clear: both;
}

/* #SAG scroller demo #1 */

div#mysagscrollerg{
width: 173px;  /*width of scroller*/
height:100px;
}

div#mysagscrollerp ul li{
padding:5px;
margin-bottom:5px; /*bottom spacing between each LI*/
}

div#mysagscroller
 ul li:first-letter{
font-size:28px;
background:white;
color:black;
padding:0 2px;
margin-right:2px;
}
